@page "/Statistics/NumberYoBChart"
@inject Microsoft.Extensions.Localization.IStringLocalizer<App> Localize
@inject IJSRuntime JSRuntime
@using BioMap
@using ChartJs.Blazor.Common.Enums
@using ChartJs.Blazor.Common.Axes
@using ChartJs.Blazor.Common.Axes.Ticks
@using ChartJs.Blazor.Common
@using ChartJs.Blazor.Common.Handlers
@using ChartJs.Blazor.Common.Time
@using ChartJs.Blazor.LineChart
@using ChartJs.Blazor.Util
@inherits ProtectedPage

<div class="box">
  <div class="row content">
    <h1>@Localize["Numbers / Year of Birth Chart"]</h1>
    <p>@Localize["Description Numbers / Year of Birth Chart"]</p>
    <Chart @ref="_chartJs" Config="@_config" Width="600" Height="300" />
  </div>
</div>
